---
layout: default
---
<title> Phenomꭓ Health discovery </title>
<h1><img id=logo src=img/phx-logo.png> PhenomX health</h1>
<div id=intro>
{% capture intro %}{% include intro.md %}{% endcapture %}
{{ intro | markdownify }}
</div>

<h2><a name=questionnaires>Questionnaire</a></h2>
<ul>
<li> Recommendation by Dr. Draper : <a href=healthQuest.html>Questionnaire 1</a>
<li> feedback questionaire : <a href=surveyQuest.html>Questionnaire 2</a> (survey)
</ul>
<small>(courtesy our <i>healthbot</i> <a href="mailto:{{site.data.bot.user}}@nutrauhealth.com" title="{{site.data.bot.fullname}}">{{site.data.bot.firstname}} {{site.data.bot.lni}}.</a></small>)
<h2><a name=pitch>Company Presentation</a></h2>

{% include pitch.htm %}


<h3><a name=contact>Contact Information</a></h3>

<p>email: <a name=contact href=mailto:info@nutrauhealth.com?cc=dr.draper@phenomX.ch>dr.draper@phenomX.ch</a>

